#include "stdafx.h"
#include "TreeUtil.h"



void TreeUtil::SetAllTopExpand(QTreeWidget* tree, bool expand)
{
	for (int i = 0; i < tree->topLevelItemCount(); ++i)
	{
		QTreeWidgetItem* n = tree->topLevelItem(i);
		n->setExpanded(expand);
	}
}
